// Title
$title-section-font     : $font-style2;
$title-section-size     : 1.5rem;
$title-section-color    : $black-style2;

$subtitle-section-font  : $font-style1;
$subtitle-section-size  : 1rem;
$subtitle-section-color : black;

$title-font             : $font-style1;
$title-size             : 1.5rem;
$title-color            : $black-style2;

// Breadcrumb
$breadcrumb-font           : $font-default;
$breadcrumb-font-size      : $font-size-small3;
$breadcrumb-color-link     : $grey-style3;
$breadcrumb-color-span     : $black-style2;
$breadcrumb-color-hover    : #ff6600;
$breadcrumb-margin-bottom  : $spacing-medium1;

// Pagination
$pagination-font                : $font-style1;
$pagination-size                : 1rem;
$pagination-color               : $black-style2;
$pagination-color-active        : $red-style1;
$pagination-border-color-active : #d93437;

// Grid
$grid-columns   : 6;
$grid-sizes    : ( 'zero': 's', 'small': 'm', 'medium': 'l' );
$grid-gutters   : 0, 10, 15, 20, 25, 30;

// Subnav
$subnav-font    : $font-style1;
$subnav-size    : 0.875rem;
$subnav-color   : #212121;
$subnav-hover   : $red-style1;

// Search
$search-font    : $font-style1;
$search-size    : 0.875rem;
$search-color   : #7d7d7d;

// Nav tab
$nav-tab-font           : $font-default;
$nav-tab-font-weight    : 500;
$nav-tab-font-size      : $font-size-small3;
$nav-tab-margin-bottom  : 40px;
$nav-tab-color-default  : #d8d8d8;
$nav-tab-active         : #d93437;
$nav-tab-hover          : $black-style2;
$nav-tab-font-uppercase : true;

// News card
$news-card-title-font: $font-default;
$news-card-title-font-size: $font-size-medium1;
$news-card-text-font: $font-default;
$news-card-text-font-size: $font-size-medium1;
$news-card-color-hover: #ff6600;
$news-card-spacing: 0.625rem;

// Labels
$label-font: $font-style1;
$label-font-size: $font-size-small1;
$label-color: $black-style2;
$label-background: $white-style2;
$label-colors: (
  'default' : $color-primary,
);
$label-sizes: (
  'small': 0.75rem,
  'medium': 0.875rem,
  'large': 1rem
);

// Roller
$roller-item-gap: 0.9375rem;
$roller-item-with: 12.5rem;
$roller-color: $black-style2;
$roller-color-disabled: $grey-style1;
$roller-buttons-width: 1.875rem;
$roller-buttons-height: 1.875rem;
$roller-buttons-top: -calc($roller-buttons-height + 1.25rem);
